<table id="invalidation-counters-table">
  <thead>
    <th>Data type</th>
    <th>Count</th>
    <th>Last time</th>
  </thead>
  <tbody>
    <tr jsselect="rows">
      <td jscontent="type"></td>
      <td jscontent="count"></td>
      <td jscontent="time"></td>
    </tr>
  </tbody>
</table>
<textarea id="invalidations-log" rows="10" cols="80"readonly></textarea>
